micro_utils.dokka
0.15.1

# CursorIterator

class CursorIterator(c: Cursor) : Iterator<Cursor>

## Constructors

CursorIterator
Link copied to clipboard
fun CursorIterator(c: Cursor)

## Functions

forEachRemaining
Link copied to clipboard
open fun forEachRemaining(p0: Consumer<in Cursor>)
hasNext
Link copied to clipboard
open operator override fun hasNext(): Boolean
next
Link copied to clipboard
open operator override fun next(): Cursor